html, body {
  height: 100%;
}

body {
  font-size: 16px;
  min-width: 320px;
  position: relative;
  line-height: 1.5;
  font-family: "HelveticaNeueCyr-Thin", sans-serif;
  overflow-x: hidden;
  opacity: 1;
  background-color: #061e34;
  color: #fff;
}

a:focus,
a:active {
  text-decoration: none;
  outline: none;
}

.carousel-inner>.item>img {
  width: 100% !important;
}

.header_video {
  margin-top: 60px;
}

.header_contacts,
.header_news,
.header_company,
.header_catalogs,
.header_production,
.header_project {
  -webkit-background-size: cover;
  background-size: cover;
  /*background-attachment: fixed;*/
  height: 100vh;
  background-repeat: no-repeat;
  background-position: center;
}

.top_header {
  position: absolute;
  width: 100%;
  z-index: 1;
}

.top_header .container-fluid {
  padding-left: 0;
  padding-right: 0;
}

.content_header {
  margin: 0 8%;
}

ul {
  padding-left: 0;
}

.soc {
  float: left;
  position: relative;
  z-index: 2;
}

.soc li {
  display: inline-block;
  margin-left: 20px;
}

.soc li i {
  color: #FFF;
}

.lang {
  float: right;
  position: relative;
  z-index: 2;
}

.lang li {
  display: inline-block;
  margin-left: 20px;
}

.lang li:first-child {
  margin-left: 0;
}

.lang li a {
  color: #fff;
}

.back_call {
  position: relative;
  z-index: 2;
  margin-left: 20px;
  margin-bottom: 20px;
  display: inline-block;
}

.back_call a {
  color: #FFF;
  padding: 5px 12px;
  border: 1px solid #fff;
  -webkit-border-radius: 15px;
          border-radius: 15px;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  display: block;
}

.partners a {
  color: #333;
  padding: 12px 25px;
  border: 1px solid #333;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  display: inline-block;
}

.back_call a:hover {
  text-decoration: none;
  background-color: #6C6B6B;
}

.partners a:hover {
  background-color: #6c6b6b;
  color: #FFF;
  text-decoration: none;
}

.navbar {
  padding: 30px 0;
}

.navbar-default .navbar-brand {
    color: #fff;
}

.navbar-fixed-top {
  z-index: 1;
}

.brand-centered {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  width: 100%;
  left: 0;
  top: 15px;
}

.brand-centered a {
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  font-family: "rosamunda";
}

.brand-centered a span {
  font-size: 34px;
  margin-top: 3px;
  display: block;
  text-align: center;
}

.navbar-brand {
  padding: 0px;
  height: 80px;
}

.navbar-brand img {
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  width: 90%;
}

.navbar-collapse {
  padding-left: 0;
  padding-right: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.navbar-default {
  background-color: rgba(0, 0, 0, 0.3);
  border-color: transparent;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.navbar-nav > li > a {
  font-family: "HelveticaNeueCyr-Bold";
}

.navbar-default .navbar-nav > li > a {
  color: #FFF;
  padding: 10px;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #D4D4D4;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus {
  background-color: transparent;
  color: #d4d4d4;
}

.navbar-fixed-top .nav > li.dropdown.open {
  position: static;
}

.navbar-fixed-top .nav > li.dropdown.open .dropdown-menu {
  width: 100%;
  text-align: center;
  left: 0;
  right: 0;
}

.navbar-fixed-top .dropdown-menu > li {
  display: inline-block;
}

.dropdown-menu > a {
    display: inline-block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    font-family: "HelveticaNeueCyr-Bold";
}

.navbar-fixed-top .navbar-default .navbar-nav > .open > a:focus {
  color: #d4d4d4;
  text-decoration: underline;
  background-color: transparent;
}

.navbar-toggle {
  z-index: 1;
}

.navbar-default .navbar-collapse {
  border-color: transparent;
}

.carousel-inner > .item {
  height: 100vh;
}

.content {
  padding: 100px 0;
}

a.look_more_main,
a.look_more {
  font-size: 27px;
  letter-spacing: 1px;
  display: inline-block;
  margin: 50px 0;
  color: #376089;
  -webkit-transition: -webkit-transform .5s ease;
  transition: -webkit-transform .5s ease;
  -o-transition: transform .5s ease;
  transition: transform .5s ease;
  transition: transform .5s ease, -webkit-transform .5s ease;
}

a.look_more_main:hover {
  text-decoration: none;
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

a.look_more_main .fa, a.look_more .fa {
  margin-right: 20px;
}

.news,
.section_title,
.project,
.contacts {
  text-align: center;
}

.news h1,
.section_title h1,
.project h1,
.contacts h1 {
  font-size: 90px;
  font-family: "HelveticaNeueCyr-Thin";
  letter-spacing: 2px;
}

.section_title .col-md-4,
.col-md-3,
.col-md-6 {
  padding-left: 0;
  padding-right: 0;
}

.izv {
  margin-bottom: 50px;
}

..izv_rotate {
  margin-bottom: 10px;
}

.news_item_main,
.project_item,
.news_item {
  position: relative;
  /*margin-bottom: 50px;*/
  outline: none;
}

.project_item span,
.news_item_main span,
.news_item span {
  bottom: 0;
  left: 0;
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  background: rgba(0, 0, 0, 0.5);
  display: inline-block;
  width: 100%;
  padding: 25px 20px;
  position: absolute;
}

.news_item a,
.news_item_main a {
  color: #fff;
  text-transform: uppercase;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  font-size: 15px;
}

.news_item a span {
  display: block;
  font-style: italic;
  font-size: 17px;
  font-family: "ArianBold";
}

.news_item a:hover, .news_item a:focus,
.news_item_main a:hover, .news_item_main a:focus {
  text-decoration: none;
  color: #CBC6C6;
  outline: none;
}

.news_item img,
.news_item_main img {
  width: 100%;
}

.news .news_item a
.news .news_item_main a {
  font-size: 12px;
}

.news a.look_more {
  margin-bottom: 60px;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
}

.more {
  display: none;
}

.project_item img {
  width: 100%;
}

.project_title,
.catalogs_title {
  margin-top: 50px;
}

.project_carousel .owl-dots {
  margin-top: -45px;
  position: relative;
  width: 100%;
  text-align: center;
}

.project_carousel .owl-dots .owl-dot {
  width: 12px;
  height: 12px;
  background-color: transparent;
  border: 1px solid #fff;
  display: inline-block;
  -webkit-border-radius: 10em;
          border-radius: 10em;
  margin: 5px;
  -webkit-transition: background-color .5s ease, -webkit-transform .5s ease;
  transition: background-color .5s ease, -webkit-transform .5s ease;
  -o-transition: background-color .5s ease, transform .5s ease;
  transition: background-color .5s ease, transform .5s ease;
  transition: background-color .5s ease, transform .5s ease, -webkit-transform .5s ease;
}

.project_carousel .owl-dots .owl-dot.active {
  background-color: #fff;
  border: none;
  -webkit-transform: scale(1.3);
      -ms-transform: scale(1.3);
          transform: scale(1.3);
}

.owl-carousel {
  z-index: 0;
}

.company p,
.partners_block p,
.production p {
  font-size: 20px;
  text-align: justify;
}

.company img,
.production img {
  width: 100%;
  margin: 30px 0;
}

/*.catalogs_title_items {
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}*/

/*.catalogs_title_items:hover {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}*/

.catalogs_title_items img {
  width: 100%;
}

/*Partners*/
.partners_img img {
  width: 100%;
  margin: 30px 0;
}

.partners_img_ceramics img {
  width: 100%;
  margin: 30px 0;
  height: 700px;
}

/*Video*/
.section_title_video {
  text-align: center;
  margin: 80px 0;
}

.video_item {
  text-align: center;
  display: inline-block;
}

.video_item img {
  -webkit-transition: all .5s;
     -moz-transition: all .5s;
      -ms-transition: all .5s;
       -o-transition: all .5s;
          transition: all .5s;
}

.video_item img:hover {
  cursor: pointer;
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

.video_item h2 {
  margin-bottom: 40px;
  font-size: 1.3em;
  color: #fff;
}

.contacts_soc {
  margin-top: 25%;
}

.contacts_soc .icon {
  margin-bottom: 30px;
  font-size: 30px;
}

.contacts_soc .icon span {
  margin-left: 15px;
}

.contacts_soc [data-icon]:before {
  vertical-align: middle;
  font-size: 50px;
}

#google-container {
  height: 550px;
}

#zoom-in, #zoom-out {
  height: 35px;
  width: 35px;
  cursor: pointer;
  margin-left: 10px;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
          background-size: cover;
  opacity: 0.7;
  -webkit-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}

#zoom-in:hover, #zoom-out:hover {
  opacity: 1;
}

#zoom-in {
  background-image: url("../img/plus.png");
  margin-top: 10px;
}

#zoom-out {
  background-image: url("../img/minus.png");
  margin-top: 5px;
}

footer {
  background-color: #c8bdb9;
  padding: 60px 0 0;
  color: #333;
  text-align: center;
}

footer .navbar-default {
  background-color: transparent;
  border: none;
}

footer .navbar-default .navbar-nav li a {
  color: #333;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus {
  color: #555;
  background-color: #FFF;
}

footer .navbar-default .navbar-nav li a:hover {
  color: #555;
}

.menu-footer-menu-container,
.menu-footer-menu-en-container {
  margin: 20px 0;
}

.navbar-nav > li > a {
  color: #333;
  -webkit-transition: all .5s;
     -moz-transition: all .5s;
      -ms-transition: all .5s;
       -o-transition: all .5s;
          transition: all .5s;
}

.nav>li>a:focus, .nav>li>a:hover {
  color: #555;
  background-color: transparent;
}

.footer_soc .icon {
  margin-bottom: 20px;
  font-size: 19px;
}

.footer_soc .icon span {
  margin-left: 15px;
}

.footer_soc [data-icon]:before {
  vertical-align: middle;
  font-size: 30px;
}

.footer_copy {
  background-color: #c0b5b1;
  padding: 20px 0;
  margin-top: 20px;
}

/*form*/
.mfp-content {
  text-align: center;
}

input[type="submit"] {
  font-size: 1.75rem;
}

.wrapper_preloader {
  /*background: rgba(0,29,56,1);
  background: -moz-linear-gradient(top, rgba(0,29,56,1) 0%, rgba(33,67,102,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,29,56,1)), color-stop(100%, rgba(33,67,102,1)));
  background: -webkit-linear-gradient(top, rgba(0,29,56,1) 0%, rgba(33,67,102,1) 100%);
  background: -o-linear-gradient(top, rgba(0,29,56,1) 0%, rgba(33,67,102,1) 100%);
  background: -ms-linear-gradient(top, rgba(0,29,56,1) 0%, rgba(33,67,102,1) 100%);
  background: linear-gradient(to bottom, rgba(0,29,56,1) 0%, rgba(33,67,102,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001d38', endColorstr='#214366', GradientType=0 );*/
  background-image: url(../img/loader.jpg);
  -webkit-background-size: cover;
          background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  bottom: 0;
  height: 100%;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 9999;
}

.wrapper_preloader .preloader {
  background-image: url("../img/preloader.png");
  height: 172px;
  width: 360px;
  margin-top: -86px;
  margin-left: -180px;
  left: 50%;
  top: 50%;
  position: absolute;
}

/*404*/
.error {
  text-align: center;
  padding: 300px 0 200px;
}

.error-title {
  font-size: 75px;
  line-height: 85px;
}

.er_description {
  font-size: 25px;
}

.error a {
  margin-top: 20px;
  display: inline-block;
  font-size: 18px;
  color: #D49E33;
  -webkit-transition: all .5s;
     -moz-transition: all .5s;
      -ms-transition: all .5s;
       -o-transition: all .5s;
          transition: all .5s;
  text-transform: uppercase;
}

.error a:hover {
  text-decoration: none;
  color: #C5AD3D;
}

@font-face {
  font-family: "ArianRegular";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/ArianAMUSerifRegular/ArianAMUSerifRegular.eot");
  src: url("../fonts/ArianAMUSerifRegular/ArianAMUSerifRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/ArianAMUSerifRegular/ArianAMUSerifRegular.woff") format("woff"), url("../fonts/ArianAMUSerifRegular/ArianAMUSerifRegular.ttf") format("truetype");
}

@font-face {
  font-family: "ArianBold";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/ArianAMUSerifBold/ArianAMUSerifBold.eot");
  src: url("../fonts/ArianAMUSerifBold/ArianAMUSerifBold.eot?#iefix") format("embedded-opentype"), url("../fonts/ArianAMUSerifBold/ArianAMUSerifBold.woff") format("woff"), url("../fonts/ArianAMUSerifBold/ArianAMUSerifBold.ttf") format("truetype");
}

@font-face {
  font-family: "Ceremon";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/ceremon.ttf") format("truetype");
}

@font-face {
  font-family: "HelveticaNeueCyr-Thin";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/HelveticaNeueCyr-Thin.ttf") format("truetype");
}

@font-face {
  font-family: "HelveticaNeueCyr-Bold";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/HelveticaNeueCyr-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "rosamunda";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/rosamunda.ttf") format("truetype");
}


@font-face {
  font-family: "Linea";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/linea/linea.eot");
  src: url("../fonts/linea/linea.eot?#iefix") format("embedded-opentype"), url("../fonts/linea/linea.woff") format("woff"), url("../fonts/linea/linea.ttf") format("truetype");
}

@media only screen and (max-width: 1200px) {
  .navbar-brand span {
    display: none;
  }
  .nav > li > a {
    padding: 10px 5px;
    font-size: 15px;
  }
}

@media only screen and (max-width: 992px) {
  .navbar-brand > img {
    width: 75%;
  }

  .back_call a {
    padding: 6px 10px;
    font-size: 12px;
  }

  .nav > li > a {
    font-size: 13px;
  }

  .navbar-header {
      float: none;
  }

  .navbar-left,.navbar-right {
      float: none !important;
  }

  .navbar-toggle {
      display: block;
  }

  .navbar-collapse.collapse {
      display: none!important;
  }

  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }

  .navbar-nav>li {
      display: block !important;
  }

  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }

  .collapse.in {
      display:block !important;
  }

  /*.navbar-toggle {
    margin-right: -68px;
  }*/

}

@media only screen and (max-width: 768px) {
  .brand-centered {
    top: 10px;
  }
  .navbar-brand > img {
    width: 75%;
  }
  .navbar-nav {
    text-align: center;
  }
  .navbar-fixed-top .navbar-collapse {
    max-height: 100%;
  }
  .navbar-collapse.in {
    height: 100vh;
  }

  .nav li {
    margin-top: 20px;
  }
  .nav li a {
    font-size: 20px;
    color: #FFF;
    display: block;
  }

  /*.brand-centered {
    top: 55px;
  }*/

  .lang {
    margin-right: 20px;
  }

  .footer_soc {
    margin-top: 20px;
  }

  .title_news {
    margin-top: 30px;
  }

  .content {
    padding: 0;
    margin: 0 2%;
  }

  .carousel-inner > .item {
    height: auto;
  }

  header {
    margin-bottom: 80px;
  }

  .container-fluid .col-md-4,
  .container-fluid .col-md-6,
  .container-fluid .col-md-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .izv {
    margin-bottom: 0;
  }

  .news_item,
  .news_item_main {
    margin-bottom: 0;
  }

  .back_call {
    margin-left: 0;
    margin-top: 30px;
}

  .back_call a {
    color: #333;
    display: inline-block;
    padding: 12px 25px;
    border: 1px solid #333;
  }

}

@media only screen and (max-width: 480px) {
  .navbar {
    padding: 15px 0;
  }

  .navbar-default .navbar-brand {
    margin-left: 15px;
  }

  .navbar-toggle {
    margin-top: 40px;
  }

  .company p {
    font-size: 17px;
    text-align: left;
  }

  .company img {
    margin: 10px 0;
  }

  .partners_img_ceramics img,
  .partners_img img {
    margin: 10px 0;
    height: auto;
  }

  .news_title {
    margin-top: 50px;
  }

  .contacts_soc {
    margin-top: 20%;
  }

  .contacts_soc .icon {
    margin-bottom: 20px;
    font-size: 22px;
  }

  .contacts_soc [data-icon]:before {
    font-size: 30px;
  }

  .news h1,
  .section_title h1,
  .project h1,
  .contacts h1 {
    font-size: 50px;
  }

  .project_item span {
    padding: 10px 0;
    font-size: 15px;
  }

  a.look_more_main,
  a.look_more {
    font-size: 22px;
  }

  .brand-centered {
    top: 25px;
  }

  .navbar-brand > img {
    width: 60%;
  }

  .header_video {
    margin-top: 100px;
  }

  .news_item a, .news_item_main a {
    text-transform: none;
  }

  .project_item span, .news_item_main span, .news_item span {
    text-transform: none;
  }

  .news_item a span {
    font-size: 16px;
  }

  .company p, .partners_block p, .production p {
    text-align: center;
  }

  .navbar-toggle {
    margin-right: -68px;
  }

}

@media (min-width: 768px) {
  /*.menu-menu_right-container > .navbar-right {
    margin-right: -85px;
  }*/

  .navbar-nav > li {
    float: none;
  }

  .navbar-nav {
    float: none;
    margin: 0;
}

  .navbar {
    -webkit-border-radius: 0;
            border-radius: 0;
  }
  .navbar > .container .navbar-brand {
   /* margin-left: 15px;*/
    color: #FFF;
    /*text-transform: uppercase;*/
  }
  .navbar-nav > li {
    display: inline-block;
  }

  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .navbar-default.affix {
    padding: 10px 0;
    background-color: rgba(0, 0, 0, 0.3);
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
  }
  .navbar-default.affix img {
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    width: 75%;
  }
  .navbar-default.affix .brand-centered a {
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    font-size: 15px;
  }
}

.title-h {
    font-size: 90px;
    font-family: "HelveticaNeueCyr-Thin";
    letter-spacing: 2px;
}
